Subject: Re: bug#19074: Bug in auth-source.el's search of OS X Keychain

From: Stefan Monnier <[email-masked]>
Date: Wed, 26 Nov 2014 10:57:12 -0500

> It will eventually get ported to Emacs master and to Gnus master as
> well.  Glenn or Stefan, should I do that or wait for you?

Feel free to merge emacs-24 into master any time you feel like it.

BUT: I really mean "merge the branch", not "cherrypick my change".

        Stefan